* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

nav {
  /* padding-top: 0.8rem;
  padding-right: 0.8rem;
  padding-bottom: 0.8rem;
  padding-left: 0.8rem; */
  padding: 0.8rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style-type: none;
}

.nav,
.nav-logo {
  margin: 0.5rem;
  display: inline;
}

#intro {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 2rem;
  padding-bottom: 3rem;
  text-align: center;
}

.header {
  text-align: center;
}

#intro h2,
#intro p {
  margin-bottom: 1rem;
}

section button {
  color: white;
  font-weight: bold;
  background-color: brown;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem;
}

#succeed-info {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#succeed-info h2 {
  margin-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
  margin-bottom: 1rem;
}

#succeed-info div div {
  display: inline-block;
  vertical-align: top;
  min-height: 175px;
  width: 32%;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

footer {
  padding: 0.7rem;
}

footer span {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

#pre-footer {
  background-color: #002540;
  color: white;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

#pre-footer div > * {
  padding: 0.15rem;
}

#pre-footer div {
  display: inline-block;
  vertical-align: top;
  width: 21%;
}
